body {background-color: #FFF;}
*{padding: 0; margin: 0;}
#xinner {width: 872px; margin: 0 auto; font-family:  Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 76%; position: relative;}
#xinner h1 {position: absolute; left: -9999px; top: 0;}
#xinner h1, #xinner h2 {text-transform: uppercase; color: #CC0000; font-size: 0.9em; padding: 3px 0; font-weight: lighter;}
#xinner p {margin: 0 0 10px 0; font-size: 0.9em;}

img.logo {position: absolute; top: 35em; }
a img {border: none;}
.hide {margin-left: -9999px;}
p.pLink {padding-top: 10px;}
img.hideForPreLoad {height: 1px; width: 1px; position: absolute; top: 0; left: 0;}

#mainNav {width: 274px; margin: 3px 10px 0 20px; float: left; text-transform: uppercase; position: relative;}
#mainNav ul.hide {margin-left: -9999px;}
#mainNav ul li {list-style: none; color: #CC0000; padding: 1px 0 1px 0;}
#mainNav ul li ul {margin: 0px 0 20px 10px;}
#mainNav ul li ul li a:link, #mainNav ul li ul li a:visited, #mainNav ul li ul li a:active {color: #999;}
#mainNav a:link, #mainNav a:visited, #mainNav a:active {text-decoration: none; display: block; color: #333; width: 15em;}
#mainNav a:hover, #mainNav ul li ul li a:hover {color: #CC0000;}
#mainNav a.active {color: #CC0000;}

ul#homeBulletList {position: absolute; top: 24em; text-transform: none; font-size: 0.9em;}
ul#homeBulletList li {padding: 0 0 0 12px; background: url(images/home-bullet.gif) no-repeat 0 4px; color: #333; line-height: 1.3em;}
#mainNav ul#homeBulletList li a {width: 260px;}

#xinner div.columnHome {position: absolute; top: 5px; left: 304px; z-index: 100; width: 540px; float: left; margin: 0;}
#xinner div.columnOne, #xinner div.columnTwo, #xinner div.columnOfThree, #xinner div.columnOfThreeNoTitle {width: 270px; margin: 0 14px 0 0; float: left; color: #3c3c33;}
#xinner div.columnTwo, #xinner div.columnOfThreeNoTitle {padding-top: 1.7em; margin: 0;}
#xinner div.columnOfThree, #xinner div.columnOfThreeNoTitle {width: 180px;}
#xinner div.intro { padding-right: 30px; }

#xinner div.columnOne ul, #xinner div.columnTwo ul {list-position: inside; font-size: 0.9em; margin-left: 14px;}
#xinner address {font-size: 0.9em; margin: 0px 0 10px 0; font-style: normal;}
#xinner div.columnOne h3, #xinner div.columnTwo h3, #xinner div.columnOfThree h3, #xinner div.columnOfThreeNoTitle h3 {font-size: 0.9em; padding: 5px 0; margin: 0;  font-style: normal;}
#xinner div.columnOne h3, #xinner div.columnTwo h3 { margin-top: 10px; }
#xinner div.columnOne a, #xinner div.columnTwo a, #xinner  div.columnOfThreeNoTitle a, #xinner  div.columnOfThree a {color: #CC0000; text-decoration: underline;}
#xinner div.columnOne a:hover, #xinner div.columnTwo a:hover, #xinner  div.columnOfThreeNoTitle a:hover, #xinner  div.columnOfThree a:hover {text-decoration: none;}

p#copyright {position: absolute; bottom: 0.75em; left: 20px; color: #3c3c33; text-transform: uppercase; font-size: 0.75em; width: 190px; }
p#copyright span {display: block; float: left;}
p#copyright br {display: none;}
p#copyright a, p#copyright a:link, p#copyright a.active, p#copyright a.visited {display: block; float: right; text-decoration: none; border-left: 1px solid #CCC; padding: 0 0 0 11px;  color: #3c3c33;}
p#copyright a:hover {color: #C00;}

#footer {clear: both;  position: absolute; bottom: -0.65em; left: 304px; font-family: Verdana, Geneva, sans-serif; padding-bottom: 25px;}
#footer ul {margin: 0 -3px 0; width: 568px; font-size: 0.75em;}
#footer ul li {list-style: none; display: inline; padding: 2px 0px 0 10px; color: #3c3c33; text-transform: uppercase; background: url(images/footer-dot.gif) no-repeat 3px 9px; margin: 0;}
#footer ul li.first {background: url(); padding-left: 3px;}


/* CSS wrappers for vericle centre within browser*/
/* mac hide \*/
html,body{height:100%; width:100%; }
/* end hide */
body {
	text-align:center;
	min-height:500px;
	min-width:872px;
	}
#xouter{
	height:100%;
	width:100%;
	display:table;
	vertical-align:middle;
}
#xcontainer {
	text-align: center;
	position:relative;
	vertical-align:middle;
	display:table-cell;
	height: 500px;
}	
#xinner {
	width: 872px;
	background:#fff;
	height: 500px;
	text-align: left;
	margin-left:auto;
	margin-right:auto;
	padding: 0px 0 10px 0;
	position: relative;
}
#flashContent {height: 466px; width: 568px; position: absolute; top: 5px; left: 304px; z-index: 100;}

/* Photo Gallery container */
#columnGallery {width: 568px; float: left;}
#columnGallery h2 {font-size: 1.6em; color: #999; float: left; font-weight: lighter; margin: 0; padding: 0 0 4px 0; width: 330px;}
#columnGallery h3, #columnGallery h4 {text-transform: uppercase; color: #C00; font-size: 0.9em; font-weight: lighter; margin-bottom: 5px;}
#xinner div.columnOne h3, #xinner div.columnTwo h3, #xinner div.columnOfThree h3, #xinner div.columnOfThreeNoTitle h3  {color: #444; font-size: 0.9em; text-transform: uppercase;}
#columnGallery h4 {color: #333; margin-bottom: 0;}

/* Photo Gallery buttons */
#button ul, ul#galleryNav {float: right; margin: 3px 0 0 0;}
#button ul li, ul#galleryNav li {display: block; float: left; width: 38px; height: 17px; border: 1px solid #CCC; background-color: #FFF; margin-left: 6px; text-transform: uppercase; font-size: 0.8em;}
#button ul li:hover, #button ul li.active:hover  {background-color: #CCC; border-color: red;}
#button ul li.active {background-color: #CCC; border-color: red;}
#button ul li a, ul#galleryNav li a {display: block; width: 32px; height: 19px; padding: 2px 2px 2px 5px; text-decoration: none; overflow: hidden;}
#button ul li span, ul#galleryNav li span { display: block; overflow: hidden; margin-top: 20px; height: 19px; }

/* Photo Gallery Info tab and fly out */
ul#galleryNav li {background-color: #333; border-color: #333; padding: 1px 0 0 2px; margin-right: 0px; margin-left: 0;}
ul#galleryNav li a {color: #FFF; font-size: 1.2em; text-align: center; padding: 1px 0 0 2px; /*padding: 1px 0 0 3px;*/}
ul#galleryNav li:hover {background-color: #C00; border-color: #C00; padding: 1px 0 0 2px;}
#xinner .toggle_container {font-size: 1.4em; position: absolute; z-index: 90; top: 31px; right: 0; width: 205px; background-color: #CCC; padding: 13px 10px; border: 1px solid #FFF; }
#xinner .toggle_container p {text-transform: none; font-weight: lighter; color: #333; font-size: 0.8em;}
#xinner .toggle_container h4 {font-size: 0.85em;}

ul#infoBoxList {color: #333; margin: 0 0 20px 0; padding: auto; list-style: none;}
ul#infoBoxList li:hover, ul#infoBoxList li {list-style: none; height: auto; float: none; display: block; width: 170px; margin: 0 0 1px 0px; padding: 0 0 0 0px; background: none; border: none; text-transform: none; }
ul#infoBoxList li, ul#infoBoxList li:hover {background: #CCC url(images/info-bullet.gif) no-repeat left center; padding-left: 10px;}

ul#infoBoxList li.twoLines, ul#infoBoxList li.twoLines:hover {background: #CCC url(images/info-bullet.gif) no-repeat left 4px; padding-left: 10px; list-style: none;}

ul#infoBoxList li.twoLines span {display: block; margin: 0; padding: 0; height: auto;}



/* Photo Gallery photo wrapper */
#galleryWrapper {width: 568px; height: 440px; position: absolute; top: 2.6em; clear: left; overflow: hidden; color: #FFF;}

.clearBoth {clear: both;}